<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css">
</head>
<body>
<section class="container">
    <header class="page-header">
        <div class="logo">
            <a href="#" class="link">
                <div class="logo-img"></div>
                <div class="logo-text">
                    <h1>Milan</h1>
                    <h3>Holidays</h3>
                </div>
            </a>
        </div>
        <div class="contacts">
            <p class="contacts-text">tours@milanoholidays.com</p>
            <p class="contacts-number">+39 338 709 0880</p>
        </div>
    </header>
    <ul class="menu-container-tours">
        <li class="shopping-tours">
            <a href="#" class="shopping-tours-img">
                <img class="img" src="img/ShopTours.png" alt="Shopping Tours">
            </a>
            <a href="#" class="shopping-tours link">Shopping Tours</a>
            <div class="hidden">
                <div class="hidden-left-block">
                    <p>from <br><span>€50</span></p>
                </div>
                <div class="hidden-right-block">
                    <span>View Details</span>
                    <i class="fas fa-angle-right"></i>
                </div>
            </div>
        </li>
        <li class="sightseeing-tours">
            <a href="#" class="sightseeing-tours-img">
                <img class="img" src="img/SightTours.png" alt="Sightseeing Tours">
            </a>
            <a href="#" class="sightseeing-tours link">Sightseeing Tours</a>
            <div class="hidden">
                <div class="hidden-left-block">
                    <p>from <br><span>€50</span></p>
                </div>
                <div class="hidden-right-block">
                    <span>View Details</span>
                    <i class="fas fa-angle-right"></i>
                </div>
            </div>
        </li>
        <li class="food-tours">
            <a href="#" class="food-tours-img">
                <img class="img" src="img/FoodTours.png" alt="Food Tours">
            </a>
            <a href="#" class="food-tours link">Food Tours</a>
            <div class="hidden">
                <div class="hidden-left-block">
                    <p>from <br><span>€50</span></p>
                </div>
                <div class="hidden-right-block">
                    <span>View Details</span>
                    <i class="fas fa-angle-right"></i>
                </div>
            </div>
        </li>
        <li class="bar-nightlife">
            <a href="#" class="bar-nightlife-img">
                <img class="img" src="img/Bars.png" alt="Bar & Nightlife">
            </a>
            <a href="#" class="bar-nightlife link">Bar & Nightlife</a>
            <div class="hidden">
                <div class="hidden-left-block">
                    <p>from <br><span>€50</span></p>
                </div>
                <div class="hidden-right-block">
                    <span>View Details</span>
                    <i class="fas fa-angle-right"></i>
                </div>
            </div>
        </li>
        <li class="art-architecture">
            <a href="#" class="art-architecture-img">
                <img class="img" src="img/Art.png" alt="Art & Architecture">
            </a>
            <a href="#" class="art-architecture link">Art & Architecture</a>
            <div class="hidden">
                <div class="hidden-left-block">
                    <p>from <br><span>€50</span></p>
                </div>
                <div class="hidden-right-block">
                    <span>View Details</span>
                    <i class="fas fa-angle-right"></i>
                </div>
            </div>
        </li>
        <li class="walking-tours">
            <a href="#" class="walking-tours-img">
                <img class="img" src="img/WalkTours.png" alt="Walking Tours">
            </a>
            <a href="#" class="walking-tours link">Walking Tours</a>
            <div class="hidden">
                <div class="hidden-left-block">
                    <p>from <br><span>€50</span></p>
                </div>
                <div class="hidden-right-block">
                    <span>View Details</span>
                    <i class="fas fa-angle-right"></i>
                </div>
            </div>
        </li>
    </ul>
    <footer class="footer">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</footer>
</section>
</body>
</html>